error in importing dump from 8.1.7 to 8.1.5
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 4 of 4

Thread: error in importing dump from 8.1.7 to 8.1.5

  1. #1
    Join Date
    Feb 2001
    Posts
    3

    Post

    when i try to import dump taken from unix based oracle 8.1.7 to windows/oracle 8.1.5,i got an error stating that

    could not convert to environment national character set's handle.error number is imp-00069.

    it is very urgent.
    Share on Google+

  2. #2
    Join Date
    Feb 2001
    Location
    Paris, France
    Posts
    809
    ??? there was an answer made by Pando, but I cannot see it anymore ... was it rollbacked ???
    well anyway, the answer was :
    check that the env variables NLS_LANG are the same on the NT box and on the Unix box
    Share on Google+

  3. #3
    Join Date
    Jun 2000
    Location
    Madrid, Spain
    Posts
    7,447
    yup I rolled back

    Because I have to ask which export utility he used for export, 8.1.5 or 8.1.7. He MUST use 8.1.5
    Share on Google+

  4. #4
    Join Date
    Feb 2001
    Location
    Paris, France
    Posts
    809
    yes, but if I remember well, he should have another error message if he uses 8.1.7 (I can't remember which one, but it is about the version of imp) ... well nevermind
    Share on Google+

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width